@charset "utf-8";

/* ////////////////////////////////////////////
 *                 MT & PARTS
 * //////////////////////////////////////////// */

/* loader
------------------------------------------*/
body.loading {
	overflow: hidden;
}
#loader{
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 3000;
}
#loader .loading{
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -30px 0 0 -30px;
}

/* header
------------------------------------------*/
.header-logo{
	position: absolute;
	float: left;
	top: 10px;
	left: 20px;
}

@media (max-width: 1300px){
	.header-logo { display: none; }
}

.hnav{
	position: absolute;
	top: 22px;
	right: 20px;
}
.hnav ul{
	float: right;
}
.hnav ul li{
	float: left;
	padding-left: 5px;
}

@media (max-width: 1400px) {
	.hnav { display: none; }
}

.gnav{
	position: relative;
	padding: 34px 0 20px;
	width: 960px;
	margin: 0 auto;
}

/* droppy */
.gnav-ul { position: relative; text-align: left; zoom: 1; }
.gnav-ul li { float: left; display: block; position: relative; z-index: 1000; }
.gnav-ul ul { display: none; position: absolute; top: 40px; left: -10%; padding: 5px 0; width: 120%; background: #808080; background: rgba(255,255,255,.5); }
.gnav-ul ul li { float: none; }
.gnav-ul ul li a { display: block; padding: 2px 10px; color: #111; font-size: 11px; zoom: 1; }
.gnav-ul ul li a:hover { text-decoration: none; text-decoration: underline; }
.gnav-ul ul ul { top: 0; left: 100%; width: 100%; }
.gnav-ul a, .gnav-ul img { display: block; }

.header-translate{
	position: absolute;
	top: 28px;
	right: 0;
}

/* mainvisual
------------------------------------------*/
#mainvisual{
	position: relative;
	overflow: hidden;
}
#mainvisual-logo{
	position: absolute;
	top: 25%;
	left: 50%;
	margin-left: -450px;
	z-index: 200;
	display: none;
}

#leaves{
	position: relative;
	z-index: 100;
	display: none;
}
#leaves .october-leaf{
	position: absolute;
	background-color: transparent;
	background-image: url('/images/default/leaves.png');
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
}
body.lte-ie8 #leaves .october-leaf{
	width: 20px !important;
	height: 20px !important;
	background-position: 0 0 !important;
}
body.lte-ie8 #leaves .october-leaf.leaf-style1 { background-position: 0 0 !important; }
body.lte-ie8 #leaves .october-leaf.leaf-style2 { background-position: 0 -20px !important; }
body.lte-ie8 #leaves .october-leaf.leaf-style3 { background-position: 0 -40px !important; }
body.lte-ie8 #leaves .october-leaf.leaf-style4,
body.lte-ie8 #leaves .october-leaf.leaf-style7 { background-position: 0 -60px !important; }
body.lte-ie8 #leaves .october-leaf.leaf-style5 { background-position: 0 -80px !important; }
body.lte-ie8 #leaves .october-leaf.leaf-style6 { background-position: 0 -100px !important; }

#slideshow .sp-buttons {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	height: 10px;
	text-align: center;
	line-height: 10px;
	z-index: 1000;
}
#slideshow .sp-rtl .sp-buttons {
	direction: rtl;
}
#slideshow .sp-full-screen .sp-buttons {
	display: none;
}
#slideshow .sp-button {
	display: inline-block;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	background: url(/images/default/slideshow-pager.png) no-repeat 0 0;
	cursor: pointer;
}
#slideshow .sp-selected-button {
	background: url(/images/default/slideshow-pager-on.png);
}

#slideshow{
	opacity: 0;
	filter: alpha(opacity=0);
}

/* footer
------------------------------------------*/
.pagetop-btn{
	position: absolute;
	top: -21px;
	left: 50%;
	margin-left: -18px;
}

.fnav{
	margin-bottom: 40px;
	text-align: center;
}
.fnav li{
	display: inline;
	margin: 0 40px 0 0;
	font-size: 85%;
}
.fnav li a{
	color: inherit;
}

.footer-about{
	float: left;
	margin: 10px 60px 0 0;
	text-align: center;
}
.footer-about-logo{
	margin-bottom: 15px;
}
.footer-about-btn li{
	margin-bottom: 10px;
}

.footer-cat{
	float: left;
	width: 480px;
}
.footer-cat h4{
	margin-bottom: 10px;
	font-size: 93%;
}
.footer-cat li{
	line-height: 1.5;
}
.footer-cat a{
	color: inherit;
}
.footer-cat span{
	display: inline-block;
	color: inherit;
}
.footer-cat span.level1{
	margin-bottom: 5px;
	padding-left: 12px;
	font-size: 93%;
	background: url(/images/default/footer-cat-btn-bg.jpg) no-repeat 0 center;
}
.footer-cat ul ul{
	margin: 0 0 10px 10px;
}
.footer-cat li li{
	display: inline;
}
.footer-cat span.level2{
	margin: 0 20px 5px 0;
	font-size: 77%;
	padding-left: 11px;
	background: url(/images/default/footer-cat-subbtn-bg.jpg) no-repeat 0 center;
}

.footer-contact{
	float: right;
	width: 210px;
}
.footer-contact h4{
	margin-bottom: 10px;
	color: #ccc;
	font-size: 93%;
}
.footer-contact p{
	margin-bottom: 5px;
	font-size: 85%;
}
.footer-contact-btn{
	margin-top: 20px;
}
.footer-contact-btn li{
	margin-bottom: 10px;
}

.site-copyright{
	clear: both;
	padding-top: 20px;
	text-align: center;
	font-size: 77%;
}

.site-contact{
	position: fixed;
	top: 230px;
	right: 0;
	z-index: 1000;
}

/* sidebar
------------------------------------------*/
.snav{
	margin-bottom: 25px;
}
.snav h2{
	margin-bottom: 15px;
}
.snav li span a{
	display: block;
	color: inherit;
}
.snav li span.level1{
	display: block;
	padding: 5px 5px 5px 13px;
	font-size: 93%;
	background: url(/images/default/snav-btn-bg.jpg) no-repeat 0 center;
}
.snav li ul{
	padding: 0 0 5px 10px;
}
.snav li span.level2{
	display: block;
	padding: 3px 2px 3px 12px;
	font-size: 85%;
	background: url(/images/default/snav-subbtn-bg.jpg) no-repeat 0 center;
}

.side-banner{
	margin-bottom: 25px;
}
.side-banner.bottom{
	margin: 0;
}
.side-banner li{
	overflow: hidden;
	margin-bottom: 15px;
}
.side-banner li.last{
	margin: 0;
}
.side-banner li img{
	max-width: 100%;
}

/* home
------------------------------------------*/
.txt-ellipsis{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.main-news{
	padding-top: 145px;
	height: 370px;
	background: url(/images/default/main-news-bg01.jpg) no-repeat center 0;
}
.main-news-inner{
	margin: 0 auto;
	padding: 70px 50px 0;
	width: 900px;
	height: 170px;
	background: url(/images/default/main-news-bg02.png) no-repeat 0 0;
}
.main-news-head{
	float: left;
}
.main-news h2{
	margin-bottom: 25px;
}
.main-news-body{
	float: right;
	width: 680px;
}
.main-news li{
	overflow: hidden;
	margin-bottom: 25px;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
}
.main-news li .date{
	margin-right: 25px;
	font-size: 93%;
}
.main-news li .cat{
	display: inline-block;
	padding: 0 5px;
	margin-right: 20px;
	width: 70px;
	height: 18px;
	color: #aaa;
	font-size: 77%;
	text-align: center;
	vertical-align: top;
	background: #444;
}
.main-news li a{
	color: inherit;
	font-size: 93%;
}

.main-item-area h2{
	padding: 100px 0 60px;
	text-align: center;
}
.main-item{
	min-width: 1160px;
	height: 430px;
}
.main-item img{
	max-width: 100%;
}
.main-item-detail{
	float: left;
	width: 50%;
	font-size: 13px;
	font-family: "游明朝", YuMincho,"ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.main-item-detail .in{
	padding: 70px 10% 0 20%;
}
.main-item-detail h3{
	margin-bottom: 25px;
}
.main-item-detail h4{
	margin-bottom: 20px;
	font-size: 19px;
	font-family: "游明朝", YuMincho,"ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.main-item-detail p{
	margin-bottom: 15px;
}
.main-item-img{
	overflow: hidden;
	position: relative;
	float: right;
	width: 50%;
	height: 100%;
}
.main-item-img a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}
.main-item-img a:hover{
	-ms-filter: "alpha(opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.main-item-img a .bg-scale{
	display: block;
	width: 100%;
	height: 100%;
	background: url(/images/default/main-item01-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}
.main-item-img a:hover .bg-scale{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.main-item-img a .btn{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -21px 0 0 -130px;
}
.main-item.even .main-item-detail { float: right; }
.main-item.even .main-item-img { float: left; }
.main-item.even .main-item-detail .in { padding: 60px 20% 0 10%; }
.main-item.item02 .main-item-img a .bg-scale { background-image: url(/images/default/main-item02-bg.jpg); }
.main-item.item03 .main-item-img a .bg-scale { background-image: url(/images/default/main-item03-bg.jpg); }
.main-item.item04 .main-item-img a .bg-scale { background-image: url(/images/default/main-item04-bg.jpg); }

.main-sch{
	margin-bottom: 70px;
	background: url(/images/default/main-sch-bg01.jpg) no-repeat center 0;
}
.main-sch-inner{
	margin: 0 auto;
	padding: 120px 0 130px;
	width: 1160px;
}
.main-sch h2{
	text-align: center;
}
.main-sch-body{
	margin-top: -20px;
	padding: 105px 0 0 85px;
	height: 527px;
	background: url(/images/default/main-sch-bg02.png) no-repeat 0 0;
}
.main-sch-body ul li{
	overflow: hidden;
	float: left;
	margin: 0 30px 40px 0;
	width: 140px;
	height: 196px;
	text-align: center;
}
.main-sch-body ul li img{
	max-width: 100%;
}

.main-other{
	margin: 0 auto 105px;
	width: 1000px;
}
.main-other h2{
	margin-bottom: 40px;
}
.main-other ul{
	margin-right: -20px;
}
.main-other ul li{
	float: left;
	margin-right: 20px;
}

.main-blog{
	margin: 0 auto 80px;
	width: 1000px;
}
.main-blog h2{
	margin-bottom: 40px;
}
.main-blog ul{
	margin-right: -20px;
}
.main-blog ul li{
	float: left;
	margin: 0 20px 30px 0;
	width: 320px;
	line-height: 1.4;
}
.main-blog-img{
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
	height: 247px;
}
.main-blog-img a{
	-moz-transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.main-blog-img a:hover{
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.main-blog-img span{
	position: absolute;
	top: 10px;
	left: 10px;
}
.main-blog ul li h3{
	margin-bottom: 5px;
	line-height: inherit;
}
.main-blog ul li h3 span{
	display: block;
	margin-bottom: 5px;
	color: #666;
	font-size: 85%;
}
.main-blog ul li h3 a{
	color: inherit;
}
.main-blog ul li p{
	font-size: 93%;
}

.main-tile{
	margin: 0 -3px 124px;
}
.main-tile li{
	float: left;
	width: 20.065%;
	padding: 0 3px 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.main-tile li.large{
	width: 39.802%;
}
.main-tile li.sp-right{
	margin-right: 20.065%;
}
.main-tile li.sp-left{
	margin-left: 20.065%;
}
.main-tile li img{
	width: 100%;
}

.main-sns{
	margin: 0 auto;
	width: 1000px;
}
.main-sns h2{
	margin-bottom: 40px;
	text-align: center;
}
.main-sns-facebook{
	float: left;
	padding: 10px;
	width: 470px;
	height: 195px;
	background: #fff;
}
.main-sns-btn{
	float: right;
}
.main-sns-btn li{
	float: left;
	padding-left: 10px;
}

/* lower
------------------------------------------*/
.page-title-area{
	height: 250px;
	background: url(/images/default/page-title-area-bg.jpg) no-repeat center 0;
}
.page-title-area-inner{
	margin: 0 auto;
	padding-top: 140px;
	width: 1000px;
}
.page-title{
	color: #dfa425;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size: 215.4%;
	font-weight: bold;
	display: none;
}
.page-title span{
	font-size: 12px;
	font-weight: normal;
}

.bread{
	margin: 20px 0 30px;
	font-size: 77%;
	text-align: left;
	display: none;
}
.bread .separator{
	padding: 0 5px;
}

.entry-once{
	margin: 0 0 20px 0;
}
.entry-title{
	margin: 0 0 25px 0;
	height: 90px;
	color: #dfa425;
	font-size: 182%;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
	line-height: 90px;
	text-indent: 25px;
	background: url(/images/default/entry-title-bg.jpg) no-repeat 0 0;
}
.entry-title a{
	color: inherit;
}
.entry-meta-area{
	margin: 20px 0 0 0;
	padding: 10px;
	font-size: 77%;
}

.bookmarks{
	float: left;
	width: 49%;
}
.bookmarks .bookmarks-btn{
	float: left;
	display: inline;
	margin: 0 5px 0 0;
}
.bookmarks .twitter{
	margin: 0 5px 0 0;
}
.entry-meta{
	float: right;
	padding: 2px 0 0 0;
	width: 49%;
	text-align: right;
}
.entry-body h3{
	clear: both;
	margin: 1.8em 0 0.8em 0;
	height: 46px;
	font-size: 138.5%;
	line-height: 47px;
	text-indent: 16px;
	background: url(/images/default/entry-h3-bg.jpg) no-repeat 0 0;
}
.entry-body h4{
	clear: both;
	margin: 1.2em 0 0.8em 0;
	padding: 0 0 0 10px;
	font-size: 123.1%;
	line-height: 1.3;
	border-left: #dfa425 2px solid;
}
.entry-body h5{
	clear: both;
	margin: 1.2em 0 0.8em 0;
	padding: 0 0 2px;
	color: 108%;
	font-weight: bold;
	background: url(/images/default/entry-h5-bg.jpg) no-repeat 0 bottom;
}

.entry-body .contents-box h3{
	margin: 0 0 0.8em 0;
}

.entry-body p{
	margin: 0 0 0.8em 0;
}
.entry-body strong{
	font-weight: bold;
}
.entry-body ol{
	margin: 0 0 20px 0;
}
.entry-body ol li{
	margin: 0 0 0 25px;
	list-style: outside decimal;
}
.entry-body ul{
	margin: 0 0 20px 0;
}
.entry-body ul li{
	margin: 0 0 0 20px;
	list-style: outside disc;
}
.entry-body ul li ul{
	margin: 0 0 15px 0;
}
.entry-body ul li ul li{
	margin: 0 0 0 20px;
	list-style: outside circle;
}
.entry-body table.table01{
	margin: 0 0 0.8em 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-body table.table01 th{
	padding: 10px;
	width: 20%;
	color: #333;
	background: #e8e8e8;
	border: #bbb 1px solid;
}
.entry-body table.table01 td{
	padding: 10px;
	color: #333;
	background: #fff;
	border: #bbb 1px solid;
}
.entry-body table.table01 td ul li{
	margin: 0 0 0 20px;
	list-style: outside disc;
}
.category-image{
	float: left;
	display: inline;
	margin: 0 15px 0 0;
	width: 200px;
}
.category-description{
	margin: 0 0 10px 0;
}

/* pagebute */
.pagination{
	padding: 30px 0;
	text-align: center;
}

/* blog
------------------------------------------*/
.prev-next-btn{
	margin: 30px 0 0 0;
}
.prev-btn{
	float: left;
}
.next-btn{
	float: left;
}
.blog-nav{
}
.blog-sideparts{
	margin: 0 0 20px 0;
}
.blog-sideparts-title{
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom: #444 1px solid;
}
.blog-sideparts li span{
	display: block;
	padding: 5px 0;
	font-size: 93%;
	border-bottom: #444 1px dashed;
}
.blog-sideparts li a{
	display: block;
	color: inherit;
}

/* ketaipost */
.ketaipost-images{
	float: left;
	display: inline;
}
.ketaipost-images img{
	margin: 0 20px 20px 0;
}

/* calendar */
#blog-calendar{
	margin: 0 0 20px 0;
	padding: 10px;
	color: #333;
	text-align: center;
	background: #fff;
	border: #777 3px solid;
}
#blog-calendar .calendar-head{
	margin: 0 0 5px 0;
	font-size: 85%;
	text-align: center;
}
#blog-calendar .calendar-head span{
	margin: 0 3px;
}
#blog-calendar .calendar-head a{
	font-size: 116%;
}
#blog-calendar td a{
	font-weight: bold;
}
#blog-calendar table{
	width: 100%;
}
#blog-calendar thead td{
	color: #333;
	font-weight: bold;
	font-size: 93%;
	text-align: center;
}
#blog-calendar tbody td{
	color: #333;
	font-size: 85%;
	text-align: center;
}
#blog-calendar thead td:first-child,
#blog-calendar tbody td:first-child{
	color: #a00;
}
#blog-calendar thead td:last-child,
#blog-calendar tbody td:last-child{
	color: #00a;
}

/* comment, trackbacks */
.entry-comment{
}
.entry-comment h2{
	margin: 0 0 10px 0;
	color: #ddd;
	font-size: 116%;
	font-weight: bold;
}
#top-comment-nav,
#comment-nav{
	zoom: 1;
}
#top-comment-nav:after,
#comment-nav:after{
	content: "";
	display: block;
	clear: both;
	margin: 0 0 10px 0;
}
#top-prev-comments,
#prev-comments{
	float: left;
}
#top-next-comments,
#next-comments{
	float: right;
}
.trackbacks{
	margin: 0 0 20px 0;
	padding: 20px;
	color: #333;
	border: #444 1px solid;
}
.trackbacks-info{
	padding: 5px;
	font-size: 93%;
	background: #fafafa;
	border: #444 1px solid;
}
.comments{
	margin: 0 0 20px 0;
	padding: 20px;
	border: #444 1px solid;
}
.comments h4{
	margin: 0 0 10px 0;
	font-size: 116%;
	font-weight: bold;
}
.comments .asset-meta{
	margin: 0 0 5px 0;
	font-size: 93%;
	border-bottom: #bbb 1px dotted;
}
.comments p{
	margin: 0 0 0.8em 0;
}
#comments-open{
	padding: 20px;
	font-size: 93%;
	background: #222;
	border: #444 1px solid;
}
#comments-form label{
	display: block;
	font-weight: bold;
}
#comments-form label span{
	padding: 0 0 0 3px;
	font-weight: normal;
}
#comments-form label span{
}
#comments-form #comment-bake-cookie{
	margin: 10px 0 15px 0;
	width: auto;
}
#comments-form #comment-form-remember-me label{
	display: inline;
}
#comment-form-reply{
	margin: 0 0 5px 0;
}
#comment-form-reply #comment-reply,
#comment-form-reply #comment-reply-label{
	display: inline;
	font-weight: normal;
}
#comments-open-data input{
	margin: 0 0 10px 0;
	padding: 5px;
	width: 60%;
	border: #444 1px solid;
}
#comments-form textarea{
	margin: 0 0 10px 0;
	padding: 5px;
	width: 80%;
	height: 150px;
	border: #444 1px solid;
}
#comments-open-footer{
	padding: 30px 0 0 0;
}
#comments-open-captcha input{
	margin: 10px 0;
	padding: 5px;
	width: 30%;
	border: #444 1px solid;
}

/* comments-preview */
body#comments-preview-body{
	background: #000;
}
.comments-preview{
	margin: 50px auto;
	max-width: 550px;
}
.comments-preview-inner{
	margin: 0 10px;
	padding: 20px;
	text-align: left;
	border: #444 1px solid;
}
.comments-preview h1{
	margin: 0 0 5px 0;
	font-size: 167%;
	font-weight: bold;
	border-bottom: #444 1px dashed;
}
.comments-preview h2{
	margin: 0 0 10px 0;
	font-size: 116%;
	font-weight: bold;
}
.comments-preview .asset-meta{
	margin: 0 0 10px 0;
	padding: 0 3px;
	font-size: 85%;
}
.comments-preview-back{
	margin: 10px 0 0 0;
	padding: 5px;
	font-size: 93%;
	text-align: center;
	background: #fafafa;
	border: #444 1px solid;
}

/* gallery
------------------------------------------*/
.gallery-list{
}
.gallery-list-once{
	float: left;
	display: inline;
	margin: 0 0 20px 20px;
	width: 220px;
}
.gallery-list-once img{
	margin: 0 0 3px 0;
}
.gallery-list-once h2{
	font-size: 93%;
}
.gallery-list-once h2 a{
	color: #444;
}

.gallery-entry-imagearea{
	margin: 0 10px 25px 10px;
}
.gallery-entry-mainimg{
	margin-bottom: 10px;
	text-align: center;
}
.gallery-entry-subimagearea{
	margin-right: -5px;
}
.gallery-entry-subimagearea div{
	float: left;
	display: inline;
	margin: 0 5px 5px 0;
	width: 138px;
}

.gallery-entry-ba-main{
	margin: 0 20px 20px 20px;
}
.gallery-entry-ba-main div{
	float: left;
	display: inline;
}
.gallery-entry-ba-arrow{
	padding: 100px 0 0 0;
	width: 100px;
	font-size: 30px;
	text-align: center;
}
.gallery-entry-ba-sub{
	margin: 0 0 20px 20px;
}
.gallery-entry-ba-sub div{
	float: left;
	display: inline;
	margin: 0 20px 20px 0;
}

/* search
------------------------------------------*/
.search-list{
}
.search-list dt span{
	margin: 0 10px 0 0;
}
.search-list dd{
	margin: 0 0 20px 0;
	font-size: 93%;
}
.search-paging{
	padding: 30px 0;
	text-align: center;
	list-style: none;
}
.search-paging li{
	margin: 0 5px !important;
	padding: 3px 5px;
	display: inline;
}
.search-paging li a{
	margin: 0;
	padding: 0;
}
